### Method

# Adw ToolbarViewget_reveal_bottom_bars

since: 1.4

#### Declaration [src]

    gboolean
    adw_toolbar_view_get_reveal_bottom_bars (
      AdwToolbarView* self
    )

#### Description [src]

Gets whether bottom bars are revealed for `self`.

Available since: 1.4

Gets property | `Adw.ToolbarView:reveal-bottom-bars`

#### Return value

Type: `gboolean`

Whether bottom bars are revealed.